Bitcoin Cumulative Transfer Volume (BTC)

Cumulative transfer volume measured in BTC

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/cumulative-transfer-volume-btc/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Transfer Volume Cumulative

Data used by the Bitcoin Cumulative Transfer Volume (BTC) chart.

Endpoint
https://newhedge.io/api/v2/metrics/cumulative-transfer-volume-btc/transfer_volume_cumulative?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1782864000000,
    9182393453.550985
  ],
  [
    1782950400000,
    9183360806.75334
  ],
  [
    1783036800000,
    9184174981.04162
  ]
]